package br.com.cmctransportes.cjm.domain.entities.enums;

/**
 * @author William Leite
 */
public enum NONCONFORMITY_TYPE {
    INVALID_DSR_COUNT,
    NO_SUNDAY_DSR,
    PRESUMABLE_DSR,
    NO_AVAILABLE_SUNDAY,
    NO_LIABLE_SUNDAY,
    PERFECT_DSR_SCENARIO,
    INVALID_FIRST_DSR,
    DSRHE,
    DSR_LACKING_COMPENSATION,
    DSR_WITH_COMPENSATION,

    INTERJOURNEY_NORMAL_PAY,
    INTERJOURNEY_EXTRA_PAY,
    INTERJOURNEY_NIGHT_PAY,

    PLACEHOLDER
}
